.nav-wrapper a{
    text-decoration: none;
}

.brand-logo {
    font-size: 24px;
    font-family: 'Courier New', Courier, monospace;
}

.brand-logo img {
    vertical-align: middle;
}

@media (max-width: 400px) {
    .brand-logo {
        font-size: 16px;
    }
}